@media (max-width:1200px){.navigation .menu ul > li > a{padding:25px 5px;display:block;color:#333;text-transform:capitalize;-webkit-transition:all .3s ease;transition:all .3s ease;font-size:12px;background:none;text-transform:uppercase;}
.navigation_bar.stricky-fixed .menu ul > li > a{padding:25px 4px;font-size:12px;}
}
@media (max-width:1023px){.nav-menu{width:100%;}
.navigation{width:100%;}
.navigation .navbar{display:block;padding-left:0;margin-left:10px;}
.navigation .menu{display:none;overflow:hidden;overflow-y:visible;position:relative;z-index:9999; max-height: 450px;}
.navigation > .menu ul > li{float:none;padding:0 !important;padding-bottom:0;display:block !important;}
.navigation .menu ul > li > a{padding:8px 15px;font-size:1.1em;border-right:1px dashed transparent;color:#fff;}
.navigation > .menu{width:100%;position:absolute;top:100%;left:15px;background:#30486f;left:0;}
.navigation > .menu ul > li > .cs-dropdown{position:relative !important;opacity:1 !important;visibility:visible !important;top:auto !important;left:auto !important;padding-left:20px;padding-right:20px;padding-bottom:20px;width:100%;display:none;transition:none !important;}
.navigation > .menu ul > li > ul.cs-dropdown ,
.navigation > .menu ul > li > ul.cs-dropdown > li > .cs-dropdown{padding-top:0px;padding-left:0px;padding-bottom:0px;display:none;transition:none;padding-right:0px;width:100% !important;}
.menu ul{padding-bottom:5px;}
.menu ul > li > a{border-bottom:1px solid #3b5989 !important;color:#fff;display:block;font-size:14px;padding:0px 15px;}
.menu ul .cs-submenu > a{position:relative;}
.menu ul .cs-submenu > a > button{display:block;position:absolute;top:9px;right:15px;background:#7fa409 none repeat;border:1px solid #c4cab3;border-radius:5px;color:#fff;font-size:16px;height:30px;outline:medium none;width:30px;padding:0;text-align:center;line-height:15px;}
.menu ul .cs-submenu > a > button{display:block;position:absolute;top:2px;right:15px;background:transparent;border:1px solid transparent;border-radius:5px;color:#fff;font-size:13px;height:30px;outline:medium none;width:30px;padding:0;text-align:center;line-height:15px;}
.navigation .menu ul > li > a i {
    padding-left: 13px;
}

}
@media (max-width:980px){.navigation .menu ul{float:right;width:100%;}
.nav-menu{margin-top:-60px;}
.navigation > .menu ul > li{float:left;width:100%;padding:0 !important;padding-bottom:0;display:block !important;}
.navigation > .menu ul > li > ul.cs-dropdown ,
.navigation > .menu ul > li > ul.cs-dropdown > li > .cs-dropdown{padding-top:0px;padding-left:0px;padding-bottom:0px;display:none;transition:none;padding-right:0px;width:100% !important;background:#dd127b;}
.menu ul{padding-bottom:0px;}
.navigation .menu ul > li ul.cs-dropdown li{border:0; border-bottom: 1px solid #2b4269;}
.navigation .menu ul > li ul.cs-dropdown li a{color:#fff;display:block;font-size:14px;padding:8px 15px; line-height: normal; border-bottom:1px solid #ba028d;}
.navigation_bar.stricky-fixed .menu ul > li > a{padding:8px 15px;}
.navigation .menu ul > li ul.cs-dropdown li a{background:#3c5989;}
.navigation .menu ul > li ul.cs-dropdown li ul.cs-dropdown li a{background:#2b4269;}
.navigation .menu ul > li ul.cs-dropdown li a:hover{background:#dd127b;color:#fff;}
.navigation .menu ul > li:hover a{color:#fff;background:#dd127b;}
.menu ul li.has-submenu > a > button{display:block;position:absolute;top:6px;right:15px;background:transparent;border:1px solid transparent;border-radius:5px;color:#fff;font-size:13px;height:30px;outline:medium none;width:30px;padding:0;text-align:center;line-height:15px;}
}
@media (max-width:768px){.navigation > .menu ul > li{float:left;width:100%;padding:0 !important;padding-bottom:0;display:block !important;}
}
@media (max-width:767px){.navigation > .menu ul > li{float:left;width:100%;padding:0 !important;padding-bottom:0;display:block !important;}
}
@media (max-width:650px){.header{float:left;width:100%;position:relative;z-index:99;}
.nivo-directionNav a{position:absolute;top:25%;z-index:9;cursor:pointer;}
.nav-menu{width:100%;margin-top:-60px;}
.navigation > .menu ul > li{float:left;width:100%;padding:0 !important;padding-bottom:0;display:block !important;}
.slide-text{left:0%;top:17%;right:0%;margin:auto;padding:10px;position:absolute;text-align:left;padding:0px 5px;}
.niceties:before, .niceties:after{position:absolute;bottom:2vw;width:50%;height:8vw;background:#fff;z-index:10;content:'';}
.niceties::before{left:0px;transform:skewY(4.5deg);}
.tshirt_logo{position:relative;padding-top:40px;z-index:9;padding-bottom:50px;float:left;width:100%;}
.main-block{margin-left:0;margin-right:0;}
.wrap-link-img{position:relative;height:auto;margin-bottom:30px;text-align:center;}
.link-img{position:relative;margin-bottom:20px;}
.link-img_mod-a{left:0;}
.link-img__item{width:40%;}
.border-section-top::before, .border-section-top::after{position:absolute;top:-16px;width:0;height:0;content:'';}
}
@media (max-width:414px){.navigation > .menu ul > li{float:left;width:100%;padding:0 !important;padding-bottom:0;display:block !important;}
}
@media (max-width:480px){.nav-menu{width:100%;}
.navigation > .menu ul > li{float:left;width:100%;padding:0 !important;padding-bottom:0;display:block !important;}
.navigation_bar .logo{position:absolute;top:0px;z-index:100;}
.navigation .menu ul > li:hover a, .navigation .menu ul > li.active a{color:#fff;background:#dd127b;}
.navigation .menu ul > li > ul.cs-dropdown > li > ul.cs-dropdown{left:100%;margin-top:0px!important;}
.preview-2 .nivo-controlNav{position:relative;z-index:9;bottom:20px;}
.video-block{height:auto;overflow:hidden;padding-bottom:20px;position:relative;}
.technology_item{margin-bottom:20px;}
.owl-next{right:0px;}
.owl-prev{left:0;}
.about-us{float:left;width:100%;color:#fff;padding:0;background:#dd127b;}
.about_info{width:100%;float:left;padding:100px 0 60px 0px;}
#service_item .item .image{padding-top:15px;}
.treatment_item .image{padding-top:15px;}
.blog_item .image{padding-top:15px;}
.whychoose-wrap .about-video-item{margin-top:20px;margin-left:0;}
.breadcrumb-area{padding-top:40px;padding-bottom:30px;}
.details-image{float:right;width:100%;margin:0 0 15px 0px;text-align:center;}
.details-image img{width:100%;border:1px solid #333;margin-bottom:15px;}
.contact-info{padding:40px 0px 40px 0px;border-right:0;border-bottom:1px solid #dcdcdc;text-align:center;}
}